---
id: v2025-get-tenant-context200-response-inner
title: GetTenantContext200ResponseInner
pagination_label: GetTenantContext200ResponseInner
sidebar_label: GetTenantContext200ResponseInner
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'GetTenantContext200ResponseInner', 'V2025GetTenantContext200ResponseInner'] 
slug: /tools/sdk/powershell/v2025/models/get-tenant-context200-response-inner
tags: ['SDK', 'Software Development Kit', 'GetTenantContext200ResponseInner', 'V2025GetTenantContext200ResponseInner']
---


# GetTenantContext200ResponseInner

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Key** | **String** |  | [optional] 
**Value** | **String** |  | [optional] 

## Examples

- Prepare the resource
```powershell
$GetTenantContext200ResponseInner = Initialize-V2025GetTenantContext200ResponseInner  -Key null `
 -Value null
```

- Convert the resource to JSON
```powershell
$GetTenantContext200ResponseInner | ConvertTo-JSON
```


[[Back to top]](#) 

